<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https : //fonts.googleapis.com/css2? family= Montserrat:wght@500;700 & display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <div class="logo">
                <img src="assets/images/plane.png" alt="logo site web">
                <span>travel agency</span>
            </div>
            <ul>
                <li><a class="active" href="#home">Home</a></li>
                <li><a href="#destinations">Destinations</a></li>
                <li><a href="#deals">Deals</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
        <div class="search">

            <form action="" method="get">
                <div class="formTitle">Find Your holiday</div>
                <div class="form form-one">
                    <label for="from">From:</label>
                    <input type="text" name="from" id="from">
                </div>
                <div class="form form-two">
                    <label for="to">To:</label>
                    <input type="text" name="to" id="to">
                </div>
                <div class="form form-three">
                    <label for="date">Date:</label>
                    <input type="date" name="date" id="date">
                </div>
                <div class="form form-four">
                    <label for="from">Duration:</label>
                    <input type="text" name="from" id="from">
                </div>
                <div class="form button">
                    <button>Find !</button>
                </div>

            </form>
        </div>
        <div class="dealDay">
            <span class="titreDeal" >Deal of the day</span>
            <img class="dealImg" src="assets/canal-g858b95a11_1280.jpg" alt="">
            <div class="dealInfo">
                <div class="spanInfo">
                    <h3>Amsterdam</h3>
                    <span>Hotel Calypso</span>
                    <span>1 week</span>
                </div>
                <h3 class="prix">150 </h3>
            </div>

        </div>
    </header>

    <main>
        <div class="headTitle">Top destinations</div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
        <div class="wrap">
            <h2 class="title">Sydney</h2>
            <img class="images" src="assets/sydney-opera-house-g13131e6f4_1920.jpg" alt="">
            <div class="info">
                <h3>Hotel calypso</h3>
                <span>1 week</span>
            </div>
            <div class="cardPrice">
                <span>150€</span> 
            </div>
        </div>
    </main>
    <div class="more">
        <span>See more</span>
    </div>
    <footer>
        <div class="footer-head">
            <div>
                <img src="assets/images/calculator.png" alt="">
                <span>Compare prices</span>
            </div>
            <div>
                <img src="assets/images/discount.png" alt="">
                <span>Get the best deals</span>
            </div>
            <div>
                <img src="assets/images/support.png" alt="">
                <span>7/7 support</span>
            </div>
            <div>
                <img src="assets/images/online-payment.png" alt="">
                <span>Secure online payment</span>
            </div>
        </div>
        <div class="footer-middle">
            <div class="footer-info">
                <h2>Links</h2>
                <a href="#home">Home</a>
                <a href="#destinations">Destinations</a>
                <a href="#deals">Deals</a>
                <a href="#contact">Contact</a>
                <a href="#contact">Terms&Conditions</a>
        
            </div>
            <div class="footer-info">
                <h2>Address</h2>
                <span>15 rue de la paix</span>
                <span>75010,Paris</span>
                <span>France</span>
                <a href="#contact">Contact</a>
            </div>
            <div class="footer-info">
                <h2>Call Us</h2>
                <span>+1 0805-540-840</span>
            </div>
        </div>
        <div class="end"></div>
    </footer>
</body>
</html>